body {
  background: url('body_bg.gif') no-repeat bottom center #f4eee3;
  font-size: 13px;
  line-height: 140%;
  text-rendering: optimizelegibility; }

.round-top {
  position: absolute;
  z-index: 9; }

.heropic {
  min-width: 100%; }

img {
  max-width: 100%;
  height: auto; }

.container {
  max-width: 984px !important;
  padding: 0;
  overflow: hidden; }

.logo {
  padding: 23px 0 0;
  z-index: 90; }
  .logo a {
    max-width: 222px; }
    .logo a img {
      margin: 0 auto;
      display: block;
      max-width: 180px; }

.deccagon {
  background: url('deccagon.svg') no-repeat top center;
  background-size: 100%;
  text-align: center;
  min-height: 260px;
  max-width: 246px;
  margin: 30px auto 20px; }
  .deccagon a {
    display: inline-block;
    background: url("more_arrow.png") no-repeat scroll left 4px;
    padding: 3px 0 0 20px;
    width: auto;
    color: #989389;
    font-family: 'Raleway', Arial;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none; }
  .deccagon a:hover {
    background-position: 0 -36px;
    color: #38160b; }
  .deccagon h3 {
    color: #989389;
    font-family: "Raleway", Arial;
    font-size: 19px;
    font-weight: bold;
    margin: 0;
    padding-bottom: 15px;
    padding-top: 34px;
    text-transform: uppercase;
    background: url('deccagon-sep.svg') no-repeat bottom center; }
  .deccagon h4 {
    color: #502d1c;
    font-family: "Roboto Slab", Arial;
    font-size: 17px;
    line-height: 21px;
    margin: 0;
    padding: 16px 31px 8px; }
  .deccagon p {
    font-size: 14px;
    line-height: 128%;
    padding: 0 25px; }

h1 {
  color: #989389;
  font-family: "Raleway";
  font-size: 19px;
  font-weight: bold;
  margin: 0 0 22px;
  text-transform: uppercase; }

h2 {
  color: #848079;
  font-family: "Raleway";
  font-size: 16px;
  font-weight: normal;
  margin-top: 32px;
  margin-bottom: 8px; }

ul, ol {
  margin-bottom: 10px;
  margin-top: 11px; }

.maincol li {
  margin-bottom: 11px; }

.cdsROW {
  margin: 0 auto !important; }

.embed-responsive {
  margin-top: 73px; }

.gallerycontainer {
  padding-top: 39px; }
  .gallerycontainer .galleryrow {
    margin: 0 -5px; }
    .gallerycontainer .galleryrow a.fancybox {
      display: block;
      float: left;
      margin: 0 5px 5px;
      width: 161px; }

.dropdown-menu {
  background: rgba(111, 96, 88, 0.92) none repeat scroll 0 0;
  min-width: 274px;
  border: 0 none;
  border-radius: 0;
  top: 120%; }
  .dropdown-menu > li > a {
    color: #f2ebde;
    font-family: "Raleway", Arial;
    font-size: 16px;
    white-space: normal;
    padding: 11px 20px; }
  .dropdown-menu > li > a:hover {
    background-color: #f4ede2; }
  .dropdown-menu .thing {
    position: absolute;
    top: -4px;
    left: 27px;
    display: none; }

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
  background-color: #f4ede2;
  color: #222; }

.roomcontainer {
  margin: 0 -20px;
  text-align: center; }
  .roomcontainer .room {
    margin: 0px 0px 22px 21px;
    text-align: left;
    width: 196px;
    display: inline-block; }
    .roomcontainer .room h2 {
      background: url("deccagon-sep.svg") no-repeat scroll left bottom;
      font-weight: bold;
      margin-bottom: 9px;
      margin-top: 9px;
      padding: 0 0 13px;
      text-transform: uppercase; }
    .roomcontainer .room .price {
      color: #703f27;
      display: block;
      font-family: "Roboto Slab", Courier;
      font-size: 17px;
      line-height: 25px;
      padding: 2px 0 4px; }
  .roomcontainer .room.webedtion {
    min-height: 500px;
    max-height: none; }

.room-two {
  margin: 0 40px;
  overflow: hidden;
  text-align: center;
  width: 260px;
  display: inline-block;
  float: left; }

.tools.phone {
  color: #502d1c;
  font-family: "Raleway", Arial;
  font-weight: 500;
  line-height: 21px;
  min-height: auto;
  padding: 47px 0 0 28px;
  text-align: right;
  font-size: 19px;
  min-width: 147px; }

.tools.book {
  padding: 46px 0 0 17px;
  min-height: none;
  position: relative;
  z-index: 90; }
  .tools.book > a {
    display: block;
    height: 48px;
    overflow: hidden;
    width: 147px;
    position: relative;
    margin: 0 auto; }
    .tools.book > a img {
      position: relative;
      top: 0;
      left: 0; }
  .tools.book > a:hover img {
    top: -48px; }

.tools.ta {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  left: 0;
  padding: 34px 38px 0;
  position: relative;
  z-index: 50; }
  .tools.ta .cdsLocName {
    display: none; }

.menu {
  padding: 19px 0 0;
  position: relative;
  z-index: 99; }

.subnavigation {
  text-align: center;
  margin-bottom: 32px; }
  .subnavigation a {
    border-bottom: 2px solid #ece6d9;
    color: #575453;
    display: block;
    font-family: "Roboto Slab", Courier;
    font-size: 15px;
    padding: 11px; }
  .subnavigation a:last-child {
    border: 0; }
  .subnavigation h3 {
    color: #989389;
    font-family: "Raleway", Arial;
    font-size: 19px;
    font-weight: bold;
    margin: 0;
    padding-bottom: 15px;
    padding-top: 34px;
    text-transform: uppercase; }

.roundcenter {
  background: #fbfaf8;
  text-align: center;
  padding: 16px 25px; }
  .roundcenter h3 {
    color: #989389;
    font-family: "Raleway", Arial;
    font-size: 19px;
    font-weight: bold;
    margin: 0;
    padding-bottom: 5px;
    padding-top: 16px;
    text-transform: uppercase; }

.nav.navbar-nav {
  text-align: right !important;
  width: 100%; }

.navbar-collapse {
  padding: 0; }

.navbar-nav > li {
  display: inline-block;
  float: none;
  width: 100%; }
  .navbar-nav > li > a {
    color: #502d1c;
    font-family: "Raleway";
    font-size: 17px;
    font-weight: 500;
    line-height: 100%;
    padding-bottom: 15px;
    padding-top: 15px;
    text-transform: uppercase; }

.row.slider {
  height: 396px;
  margin: 0; }

.row.header {
  padding-bottom: 32px;
  margin: 0; }

.navbar-toggle {
  background-color: transparent;
  background-image: none;
  border: 0;
  border-radius: 0px;
  float: right;
  margin-bottom: 8px;
  margin-right: 8px;
  margin-top: 8px;
  padding: 9px 10px;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 99; }

.navbar-toggle .icon-bar {
  background: #000; }

.navbar-collapse {
  background: #fff none repeat scroll 0 0;
  padding-top: 60px;
  position: absolute;
  top: 0;
  z-index: 98;
  width: 100%; }

.row.slider {
  position: relative; }
  .row.slider .bannercontainer {
    width: 330px;
    position: absolute;
    z-index: 8; }
    .row.slider .bannercontainer a {
      display: block; }

.row.content {
  padding-top: 56px;
  padding-bottom: 74px;
  margin: 0; }

.row.content.home {
  padding-bottom: 83px; }

.inner .row.content {
  padding-top: 0px; }

.home .content .text {
  color: #502d1c;
  font-family: Roboto Slab;
  font-size: 16px;
  line-height: 25px;
  padding: 0 13px 0 10px;
  text-align: center; }
  .home .content .text p {
    margin: 0 0 14px; }

.herooverlay {
  position: absolute;
  z-index: 97;
  width: 100%; }

.hero {
  margin-bottom: 31px;
  position: relative; }

.introtext {
  color: #502d1c;
  font-family: "Roboto Slab";
  font-size: 17px;
  font-weight: normal;
  line-height: 136%;
  margin-bottom: 18px; }

.sidebar {
  padding: 0; }

a.morelink {
  display: inline-block;
  font-family: 'Raleway', Arial;
  font-weight: bold;
  text-transform: uppercase;
  padding: 2px 21px;
  font-size: 14px;
  background: url('more_arrow.png') no-repeat right 4px;
  color: #989389;
  line-height: normal; }

a.morelink-nopad {
  display: inline-block;
  font-family: 'Raleway', Arial;
  font-weight: bold;
  text-transform: uppercase;
  padding: 2px 22px;
  font-size: 14px;
  background: url('more_arrow.png') no-repeat left 4px;
  color: #989389;
  line-height: normal; }

a.morelink:hover {
  background-position: right -36px;
  color: #50493b; }

.newscontainer {
  background: url("news_bg.png") no-repeat scroll 52px 0;
  min-height: 122px !important;
  padding: 23px 33px 23px 0;
  text-align: right;
  max-width: 564px;
  margin-left: auto;
  margin-right: auto;
  background-color: #fff; }
  .newscontainer .pic {
    float: right;
    padding: 0 15px 0 21px; }
  .newscontainer .newstext {
    font-size: 13px;
    padding: 0 3px 0 35px; }
    .newscontainer .newstext h2 {
      color: #989389;
      font-family: "Raleway", Arial;
      font-size: 19px;
      font-weight: bold;
      margin: 3px 0;
      padding: 0 0 11px;
      text-transform: uppercase;
      background: url("h2-pic.png") no-repeat right bottom; }
    .newscontainer .newstext h3 {
      color: #502d1c;
      font-family: "Roboto Slab", Courier;
      font-size: 17px;
      line-height: 20px; }
    .newscontainer .newstext p {
      margin: 0 0 6px; }

.row.footer {
  padding: 0 0 72px 47px;
  color: #989389;
  font-family: "Raleway", Arial;
  font-size: 13px; }
  .row.footer a {
    color: #989389; }
  .row.footer .hours a.fbpage {
    background: url(facebookpage.svg) no-repeat top left;
    display: inline-block;
    font-size: 13px;
    height: 20px;
    padding-left: 29px;
    padding-top: 3px;
    text-transform: uppercase;
    margin-top: 10px; }
    .row.footer .hours a.fbpage:hover {
      background-position: left -20px;
      color: #502d1c;
      text-decoration: none; }
  .row.footer .midcol {
    padding-left: 15px;
    padding-top: 30px; }
    .row.footer .midcol > p {
      margin-bottom: 19px; }
    .row.footer .midcol .socialsharer {
      padding-top: 3px;
      margin-bottom: 10px;
      margin-bottom: 26px; }
      .row.footer .midcol .socialsharer a {
        display: inline-block;
        background: url(social_icons.svg) no-repeat;
        width: 18px;
        height: 18px;
        margin-right: 5px;
        vertical-align: bottom; }
      .row.footer .midcol .socialsharer a.fb {
        background-position: 0px 0px; }
      .row.footer .midcol .socialsharer a.tw {
        background-position: -19px 0px; }
      .row.footer .midcol .socialsharer a.go {
        background-position: -38px 0px; }
      .row.footer .midcol .socialsharer a.pi {
        background-position: -57px 0px; }
      .row.footer .midcol .socialsharer a.in {
        background-position: -76px 0px; }
      .row.footer .midcol .socialsharer .sharelabel {
        color: #989389;
        display: inline-block;
        font-size: 13px;
        margin-top: 0;
        padding-left: 2px;
        position: relative;
        top: 2px;
        vertical-align: bottom; }
    .row.footer .midcol .map {
      background: url(location-pin.svg) top left no-repeat;
      display: inline-block;
      font-size: 13px;
      height: 21px;
      padding-left: 22px;
      padding-top: 1px;
      text-transform: uppercase;
      margin-top: 8px; }
    .row.footer .midcol .map:hover {
      background-position: left -21px;
      color: #502d1c;
      text-decoration: none; }
  .row.footer .copyright {
    font-size: 12px;
    line-height: 18px;
    padding-left: 25px; }
    .row.footer .copyright a {
      text-decoration: none; }
    .row.footer .copyright .totop {
      background: url(totop.svg) top right no-repeat;
      display: inline-block;
      font-size: 13px;
      height: 27px;
      padding-top: 4px;
      margin-top: 13px;
      width: 107px; }
    .row.footer .copyright .totop:hover {
      background-position: right -27px;
      color: #502d1c;
      text-decoration: none; }

.map {
  background: url("map-container.svg") no-repeat center center;
  background-size: 100% 100%;
  padding: 0;
  margin-bottom: 33px; }

.contact .left, .contact .right {
  padding: 0; }
  .contact .right {
    padding: 0 0 0 26px;
    margin-top: -18px; }

form.contactform {
  padding: 0 0 25px 35px;
  left: -60px;
  position: relative;
  top: 40px; }
  form.contactform label {
    color: #404040;
    display: block;
    font-family: "nexa_bookregular", "Arial", sans-serif;
    font-size: 13px;
    font-weight: normal;
    margin-bottom: 6px;
    margin-top: 18px; }
  form.contactform input, form.contactform select {
    background: #fff;
    border: 0 none;
    display: block;
    margin: 0;
    max-width: 320px;
    padding: 5px;
    width: 100%; }
  form.contactform input#verif_box {
    display: inline; }
  form.contactform input[type="submit"] {
    background: rgba(0, 0, 0, 0) url("contact-submit-arrow.png") no-repeat scroll left 19px;
    color: #989389;
    cursor: pointer;
    display: inline-block;
    font-family: raleway;
    font-weight: bold;
    height: 54px;
    margin-top: 6px;
    padding: 0 0 0 19px;
    text-transform: uppercase;
    width: auto; }
  form.contactform textarea {
    border: 0 none;
    height: 104px;
    overflow: auto;
    width: 100%; }

.contact h3 {
  color: #848079;
  font-family: "Raleway", Arial;
  font-size: 18px;
  margin-top: 27px; }

.roundbox {
  margin: 0 10%;
  max-width: 80%; }
  .roundbox img {
    width: 100%;
    display: block; }

.maincol {
  display: block;
  margin: 0 auto;
  max-width: 90%; }
  .maincol a {
    color: #848079; }

.roundtop img, .roundbottom img {
  min-width: 100% !important;
  width: 100% !important; }

.roundtop img {
  vertical-align: bottom; }

.roundbottom img {
  vertical-align: top; }

.img-responsive, .thumbnail > img, .thumbnail a > img, .carousel-inner > .item > img, .carousel-inner > .item > a > img {
  width: 100%; }

.carousel-caption {
  bottom: 7px;
  color: #f2ebde;
  font-family: 'Roboto Slab', serif;
  font-size: 20px;
  font-weight: 400;
  left: 17%;
  right: 10%;
  text-shadow: 0 3px 3px rgba(0, 0, 0, 0.8);
  padding-left: 0; }

.navbar-nav .open .dropdown-menu {
  background-color: rgba(111, 96, 88, 0.92);
  text-align: right; }

.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
  background: rgba(0, 0, 0, 0) none no-repeat scroll center bottom; }
/* sharethis custom code */
.st_facebook_custom {
  background: url("share-facebook.png") no-repeat scroll left top transparent;
  padding: 3px 18px 0px 0px;
  cursor: pointer;
  margin-right: 10px; }

.st_facebook_custom:hover {
  background: url("share-facebook-2.png") no-repeat scroll left top transparent; }

.st_twitter_custom {
  background: url("share-twitter.png") no-repeat scroll left top transparent;
  padding: 3px 18px 0px 0px;
  cursor: pointer;
  margin-right: 10px; }

.st_twitter_custom:hover {
  background: url("share-twitter-2.png") no-repeat scroll left top transparent; }

.st_pinterest_custom {
  background: url("share-pinterest.png") no-repeat scroll left top transparent;
  padding: 3px 18px 0px 0px;
  cursor: pointer;
  margin-right: 10px; }

.st_pinterest_custom:hover {
  background: url("share-pinterest-2.png") no-repeat scroll left top transparent; }

.st_googleplus_custom {
  background: url("share-google.png") no-repeat scroll left top transparent;
  padding: 3px 18px 0px 0px;
  cursor: pointer;
  margin-right: 10px; }

.st_googleplus_custom:hover {
  background: url("share-google-2.png") no-repeat scroll left top transparent; }

.st_linkedin_custom {
  background: url("share-linkedin.png") no-repeat scroll left top transparent;
  padding: 3px 18px 0px 0px;
  cursor: pointer;
  margin-right: 10px; }

.st_linkedin_custom:hover {
  background: url("share-linkedin-2.png") no-repeat scroll left top transparent; }
/* Medium devices (desktops, 992px and up) */
@media (min-width: 767px) {
  .nav > li > a:hover, .nav > li > a:focus {
    background: url(nav-activebottom.png) no-repeat center bottom; }

  .dropdown-menu .thing {
    display: block; }

  .nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
    background: url(nav-activebottom.png) no-repeat center bottom; }

  .navbar-nav .open .dropdown-menu {
    text-align: left; }

  .carousel-caption {
    padding-left: 240px; }

  .newscontainer {
    background-color: transparent;
    padding: 23px 33px 23px 52px; }

  .roomcontainer {
    text-align: left; }
    .roomcontainer .room {
      float: left;
      display: block; }

  .container {
    overflow: visible; }

  .maincol {
    max-width: inherit; }

  .navbar-nav > li {
    width: auto; }

  .navbar-collapse {
    background: none;
    padding-top: 0;
    position: relative;
    top: 0;
    z-index: 98; }

  .row.footer .midcol {
    padding-left: 29px;
    padding-top: 0; }

  .deccagon {
    margin: 0 auto 20px; }

  .roundbox {
    margin: 0;
    max-width: 100%; }

  .inner .row.content {
    padding-top: 36px; }

  .maincol {
    float: right; }

  .sidebar {
    float: left; }

  .tools.phone {
    padding: 47px 14px 0 0;
    min-height: 125px;
    min-width: auto; }

  .tools.book {
    padding: 46px 0 0 17px; }
    .tools.book > a {
      margin: 0; }

  .cdsROW {
    margin: 0 !important; }

  .logo a img {
    max-width: none; }

  .row.header {
    margin: 0 -15px; }

  .menu {
    z-index: 10; } }
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
  form.contactform {
    left: 0;
    top: 0; }

  .map {
    padding: 20px 40px; }

  .carousel-caption {
    padding-left: 0; }

  .home .content .text {
    text-align: right; }

  .maincol {
    padding: 0 0 0 64px; }

  .tools.phone {
    padding: 47px 74px 0 0; }

  .tools.ta {
    background: url(ta_bg.svg) no-repeat top center;
    min-height: 125px;
    left: -21px;
    padding: 11px 38px 0;
    position: relative;
    width: 212px; } }
/* Medium devices (desktops, 992px and up) */
@media (min-width: 1200px) {
  .tools.phone {
    background: url(tool_separator.png) no-repeat 229px 23px; } }
